<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Curriculum</title>
        
    </head>
    <body>
       
        <center><h1>Marcos Eduardo Batista dos Santos</h1>
        <h2>Eng. Computação</h2>
        <b>PVH-CITY -RO -BR</b><br>
        <b>6238 - Aponiã</b><br>
        <br>
        <b>EMAIL - marcos.******@**************.***.**</b><br>
        <b>PHONE - (97)9 8113-2477</b><br>
        <b>WEBSITE - http//ww.xvidwos#.com</b><br>
        <br>
        <b>PERFIS</b><br>
        <br>
        <b>Twitter</b><br>
        <b>Facebook</b>
        </center>
        <h2><u>Introducão Pessoal</u></h2>
        <p>Jovem talentoso, Feio, Humilde e de Bom Coração, Solteiro XD, Rumo a platina, não gosto de festas.</p>
        <h2><u>Experiência Profissional</u></h2>
        <p>Bem, ainda nenhuma.</p>
        <h2><u>Escolaridade</u></h2>
        <p>Ensino Fundamental e Médio Completo, Cursando 2 periodo.</p>
        <h2><u>Habilidades</u></h2>
        <p>Comer, Passar 3 dias Sem dormir, por causa da faculdade,</p>
        <h2><u>Referência</u></h2>
        <p>Nenhuma, Não Entendi.</p>
        <h2><u>Certificados</u></h2>
        <p>Nenhum.</p>
        <h2><u>Idiomas</u></h2>
        <p>Português-brasileiro</p>
        <p>Espanhol-No Sangue</p>
        

    </body>

</html>
